Sign in to follow this  
Followers 0

Zennode Problems

Trying to run Zennode on my latest Legacy level getting the following errors.
Anybody got any ideas what's wrong?

C:\Games\DOOM2>zennode av26.wad -o av26z.wad
ZenNode Version 1.00 (c) 1994-2000 Marc Rousseau

Working on: av26.wad

MAP01 : BLOCKMAP - 2158/2046 (105%) Compressed: 72% 0.000 secs
ERROR: ssectorPool exhausted.. RLLLLLR-*************

Share this post


Link to post

ERROR: ssectorPool exhausted.. RLLLLLR-*************

Your level is too large (dimensions + stuff inside).

If you want to make sure, run the current DeePbsp by itself against your level (d'l DeePsea v11.30 www.sbsoftware.com - one here is old) and just type:

Deepbsp input.wad output.wad (uses default settings - which I need to change a bit<g>)

You'll get an explicit message telling you what is wrong. The maximum blockmap for stock DOOM is 64kb, most of the newer ports it's 128kb and for ZDOOM (1.23+) the blockmap is now ignored.

Anyway you should be getting a message like "Total Segments=xxxx, exceeds max by xxxx", the limit is 32k (could be made larger if some port where to cooperate or just do what ZDOOM did - not use it any longer).

Share this post


Link to post

Found there was a newer Zennode out version 1.0.8 it works fine if I use that.

Share this post


Link to post
This topic is now closed to further replies.
Sign in to follow this  
Followers 0